body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: Tahoma, Verdana, Arial;
/*	text-align: justify; */
	color: #000000;
}

h1, h2, h3 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}

h1 {
	letter-spacing: -1px;
	font-size: 24px;
}

h2 {
	font-size: 20px;
	color: red;
}

p, ul, ol {
	margin: 0 0 2em 0;
/*	text-align: justify; */
/*	line-height: 26px; */
}

a {
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
}

a:visited {
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	color: #1B75A9;
	text-decoration: none;
	font-weight:bold;
}

a:active {
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
}



img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin-bottom: 1em;
	padding: 0,5em;
	border: 1px solid #CCCCCC;
}

legend {
/*	display: none; */
}

input, textarea, select {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	color: #333333;
}

#wrapper {
	margin: 0;
	padding: 0;
}

/* Header */

#header {
	width: 980px;
	margin: 0 auto;
	height: 40px;
	border: 5px #FFFFFF solid;
}

/* Menu */

#menu {
	float: left;
	width: 980px;
	height: 34px;
	background: url(images/img02.jpg) repeat-x left top;
}

#menu ul {
	margin: 0;
	padding: 9px 0 0 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	text-align: center;
}

#menu a {
	display: block;
	padding: 0 6px;
	background: url(images/img03.jpg) no-repeat right 50%;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}

#menu a:hover { 
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/** LOGO */

#logo {
	width: 880px;
	height: 130px;
	margin: 0 auto;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 50px 0 0 0px;
	line-height: normal;
}

#logo h1 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:40px;
}

#logo h1 a {
	text-decoration: none;
	color: #28313A; 
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
	float: left;
	padding: 65px 0 0 18px;
	font: 18px Georgia, "Times New Roman", Times, serif;
	color: #28313A; 
}

#logo p a {
	text-decoration: none;
	color: #28313A;
}

#logo p a:hover { text-decoration: underline; }



/* Page */
/* 880 620 230 */
/* 980 670 300 */
#page {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF;
/*	border: 10px #FFFFFF solid; */
}

/* Content */

#content {
	float: left;
	width: 670px;
	border-right: 1px dashed #DFE1E0;
}

.title {
	width: 650px;
}


/* Post */

.post {
	padding: 0px 20px 0px 0px;
	margin-top: 20px;	
	margin-bottom: 20px;
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
}

.post h1 {
	width: 650px;
	padding: 0px 0 0 0px;
/*	background: url(images/img08.jpg) no-repeat left top; */
	font-size: 24px;
	color: #28313A; 
}

.post h2 {
	width: 650px;
	padding: 0px 0 0 0px;
	font-size: 22px;
	color: #28313A; 
}

.post .entry {
}

.post .meta {
	padding: 15px 15px 30px 0px;
	font-size: 10px;
}

.post .meta p {
	margin: 0;
	padding-top: 15px;
	line-height: normal;
	color: #28313A; 
}

.post .meta .byline {
	float: left;
}

.post .meta .links {
	float: right;
}

.post .meta .more {
	padding: 0 20px 0 18px;
}

.post .meta .comments {
	padding-left: 22px;
}

.post .meta b {
	display: none;
}


/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
	margin: 0;
	padding: 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-left: 30px;
	margin-bottom: 2px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

#sidebar h2 {
	width: 250px;
	padding: 8px 0 0 0px;
	margin-bottom: 10px;
	background: url(images/img07.jpg) no-repeat left top;
	font-size: 20px;
	color: #28313A; 
}

/* Search */

#search {

}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 140px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #DFE1E0;
}

#x {
	padding: 3px;
	border: none;
	background: #0A5688;
	text-transform: lowercase;
	font-size: 11px;
	color: #FFFFFF;
}

/* Boxes */

.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */
#footer-wrap {
}

#footer {
	width: 980px;
	margin: 50px auto;
	background: #E5E5E5;
/*	border: 10px #FFFFFF solid; */
}

html>body #footer {
	height: auto;
}

#footer p {
	font-size: 12px;
}

#legal {
	clear: both;
	padding-top: 17px;
	text-align: center;
	color: #595959;
}

#legal a {
	font-weight: normal;
	color: #1B75A9;
}


/* Pager */
ul.pager li.pager-current {
background-color:#ff0000;
color:#FFFFFF;
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
}

.item-list .pager li {
padding:0px;
}

.item-list .pager li a{
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
background-color: #f4f4f4;;
}

.item-list .pager li a:hover {
background-color:#005a8c;
color:#FFFFFF;
}



/* custom */
#top1 {
	width: 980px;
	height: 177px;
	margin: 0 auto;
}

#top1left {
	float: left;
	width: 230px;
	height: 177px;	
	margin: 0;
	padding: 0;
}

#top1right {
	float: right;
	width: 734px;
	height: 146px;	
	margin: 0;
	padding:  31px 0 0 0;
}

#top2  {
	width: 980px;
	height:90px;
	margin: 0 auto;
}

#top2left {
	float: left;
	width: 740px;
	height:90px;
	margin: 0;
	padding: 0;
}

#top2right {
	float: right;
	width: 230px;
	height:90px;	
	margin: 0;
	padding: 0;
}

.submitted {
	font-size: 10px;
}

.taxonomy {
	font-size: 10px;
}

.myfieldsnode {
	padding: 4px;
	margin-right: 20px;
	border: 1px solid #eaeaea;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
}

.node { 
	margin: 0 0 0 0;
	padding: 0px;
}

.article-excerpt {
	 min-height:13em;
}
